

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Aileron';
    src: url('../fonts/Aileron-Black.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Betterlett';
    src: url('../fonts/Betterlett-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BlackSignature';
    src: url('../fonts/Betterlett-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  color: #222;
  line-height: 1.6;
  font-size: 1.1rem;
  background: #fff;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/*h1, h2, h3, h4, h5, h6, .t-h1, .t-h2, .t-h3, .t-h4, .t-h5, .t-h6{
  font-weight: 600;
}*/
a{
	color: #113DFA;
}
a:hover, a:focus, button:hover, button:focus{
    text-decoration: none !important;
    outline: none !important;
}
.text-theme{
    color: #00AEEF;
}
.btn{
    padding: 10px 30px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.2px;
    border-radius: 16px;
}
.btn.btn-lg{
    padding: 12px 40px;
    font-size: 24px;
}
.btn-theme{
    background: transparent;
    border: 1px solid #00AEEF;
    color: #00AEEF;
    text-transform: uppercase;
    border-radius: 50px;
    font-weight: 500;
}
.btn-theme:hover, .btn-theme:focus{
    background: #00AEEF;
    color: #fff;
    border: 1px solid #00AEEF;
}
.btn-theme-b{
    background: #00AEEF;
    border: 1px solid #00AEEF;
    color: #fff;
    text-transform: uppercase;
    border-radius: 50px;
    font-weight: 500;
}
.btn-theme-b:hover, .btn-theme-b:focus{
    background: #00AEEF;
    border: 1px solid #00AEEF;
    color: #fff;
}
.btn-theme-w{
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
    border-radius: 50px;
    font-weight: 500;
}
.btn-theme-w:hover, .btn-theme-w:focus{
    background: #fff;
    border: 1px solid #fff;
    color: #00AEEF;
}
.btn-theme-l, .btn-theme-l:hover, .btn-theme-l:focus{
    background: #fff;
    border: 2px solid #0094f7;
    color: #00AEEF;
    text-transform: uppercase;
    border-radius: 50px;
    font-weight: 500;
    padding-left: 30px;
    padding-right: 30px;
}
.fc-theme{
    color: #00AEEF !important;
}
.text-underline{
    text-decoration: underline;
}
.ff-aileron{
    font-family: 'Aileron', sans-serif;
}
.ff-betterlett{
    font-family: 'Betterlett', sans-serif;
}
.ff-signature{
    font-family: 'BlackSignature', sans-serif;
}
.t-h1{
    font-size: 80px;
    line-height: 1.1;
}
.t-h2{
  font-size: 4rem;
  line-height: 1.1;
}
.t-h3{
  font-size: 3rem;
}
.t-h4{
  font-size: 2rem;
}
.t-h5{
  font-size: 1.5rem;
}
.t-h6{
  font-size: 1.25rem;
}
.fw-300{
    font-weight: 300;
}
.fw-400{
    font-weight: 400;
}
.fw-500{
    font-weight: 500;
}
.fw-600{
    font-weight: 600;
}
.fw-700{
    font-weight: 700;
}
.br16{
    border-radius: 16px;
}
.container{
    max-width: 1600px !important;
}
.section{
    padding: 60px 0;
    position: relative;
}
.shadow-sm{
    box-shadow: 0px 4px 24px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 4px 24px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 4px 24px rgba(0,0,0,0.2);
}
.nav-brand{
    font-weight: 400;
    font-size: 24px;
    transition: 0.6s ease-in all;
    -webkit-transition: 0.6s ease-in all;
    opacity: 1;
}
.sticky .nav-brand{
    transition: 0.6s ease-in all;
    -webkit-transition: 0.6s ease-in all;
}
.navbar li{
    list-style:none;
    margin: 0 10px;
}
.navbar li a{
    color: #fff;
    font-size: 17px;
    padding: 5px;
    font-weight: 400;
}
.navbar li.active a{
    font-weight: 500;
}
header {
    padding: 10px 0;
    position: sticky;
    top: 0;
    z-index: 10;
    transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
    background: linear-gradient(to right,  rgba(73,192,237,1) 0%,rgba(1,119,255,1) 100%);
    color: #fff;
    width: 100%;
}
header.sticky{
    transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
    position: sticky;
    top: 0;
}
.navbar{
    background: transparent;
}
.hero-overlay{
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    padding-top: 40px;
}
h1{
    line-height: 1.2;
}
.hero-info{
    max-width: 700px;
}
.hero-info p{
    max-width: 560px;
}
.fs-xl{
    font-size: 110px;
}
.fs-dl{
    font-size: 4rem;
}
.fs-xxl{
    font-size: 12rem;
}
.fs-15 {
    font-size: 15px !important;
}
.hero-banner {
    max-width: 1920px;
    margin: 0 auto;
    display: block;
    width: 100%;
    min-height: 900px;
    object-fit: contain;
    object-position: bottom;
}
.inline-embed {
    background: #BB2227;
    color: #fff;
    line-height: 1;
    display: inline-block;
    padding: 0 10px 10px 10px;
}
.hero-book {
    position: absolute;
    bottom: -50px;
    right: 50px;
    left: 0;
}
.hero-book img{
    max-width: 540px;
    float: right;
    width: 35%;
    box-shadow: -31px -10px 10px rgba(0,0,0,0.5);
}
.container-fluid{
    max-width: 1920px;
}

.cta-overlay {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
}
.section-icon{
    background: #fff;
}
.si-row{
    display: flex;
}
.si-center{
    width: 40%;
    display: flex;
}
.si-center img {
    width: 100%;
    margin-top: auto;
}
.si-left, .si-right{
    width: 30%;
    display: flex;
    flex-direction: column;
    position: relative;
}
.si-left{
    padding-top: 10%;
    padding-bottom: 5%;
}
.si-right{
    justify-content: center;
}

.si-left > img{
    position: absolute;
    z-index: 0;
    top: 14%;
    left: -20%;
}
.cta-row img{
    width: 100% !important;
}
.cta-row{
    background: #fff;
}
.btn-widget{
    position: fixed;
    bottom: 200px;
    right: 0;
    z-index: 8;
    transition: 0.6s ease-in all;
    -webkit-transition: 0.6s ease-in all;
    opacity: 1;
}
.btn-sticky, .btn-sticky:hover, .btn-sticky:focus{
    background: #005686;
    color: #fff;
    border-radius: 0;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform-origin: 138px center;
    -webkit-transform-origin: 138px center;
    box-shadow: 0 5px 10px 1px rgba(0, 174, 239, 0.4);
    -webkit-box-shadow: 0 5px 10px 1px rgba(0, 174, 239, 0.4);
}
.btn-widget.widget-hide{
    transition: 0.6s ease-in all;
    -webkit-transition: 0.6s ease-in all;
    opacity: 0;
}
.owl-carousel .owl-stage{
    display: flex;
}
.owl-carousel .owl-stage .item{
    height: 100%;
}
#ig-book{
    background: #dbdbdb;
    z-index: 1;
}
#ig-book > img{
    width: 100%;
}
.ig-tweets{
    display: flex;
    flex-direction: column;
    background: #fff;
}
.ig-tweets img{
    height: auto;
    width: auto;
    margin-bottom: 10px;
}
.tweets-section{
    
    position: relative;
}
.ig-review{
    box-shadow: 0px 3px 25px rgba(51, 51, 51, 0.16);
    padding: 20px;
    border-radius: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;
}
.review-section{
    position: relative;
}
.review-col{
    position: absolute;
    left: 60px;
    top: auto;
    width: 240px;
    bottom: 60px;
    padding-left: 30px;
}
.review-section .owl-carousel.owl-drag .owl-item{
    opacity: 0;
}
.review-section .owl-carousel.owl-drag .owl-item.active{
    opacity: 1;
}
/*.review-section .owl-carousel .owl-nav{
    position: absolute;
    left: -355px;
    bottom: 20px;
    width: 280px;
}
.review-section .owl-dots{
    position: absolute;
    left: -300px;
    bottom: 24px;
}*/
.sl-reviews .owl-carousel .owl-stage-outer{
    padding-top: 100px;
    margin-bottom: 40px;
}
.sl-reviews .owl-stage-outer .owl-item{
    padding: 30px 20px;
}
.sl-reviews .owl-carousel .owl-dots, .review-section .owl-carousel .owl-dots{
    transform: translate(-50%,-30px);
    -webkit-transform: translate(-50%,-30px);
    left: 50%;
    position: absolute;
}
.tweets-header{
    position: relative;
    width: 100%;
    padding-left: 0;
    white-space: nowrap;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#49c0ed+0,0177ff+100 */
    background: linear-gradient(to right,  rgba(73,192,237,1) 0%,rgba(1,119,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    padding: 10px;
    margin-bottom: 40px;
    overflow: hidden;
}
.marquee{
    will-change: transform;
    animation: marquee 32s linear infinite;
    display: flex;
}
.marquee h2{
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    text-transform: uppercase;
}
.marquee h2:after{
    position: absolute;
    content: '';
    background: #fff;
    height: 12px;
    width: 12px;
    border-radius: 12px;
    top: 12px;
    right: 0;
}
#bookVersion .owl-dots {
    display: flex;
    justify-content: center;
    margin-top: -10px;
    z-index: 8;
    position: relative;
}
@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}
/*.owl-carousel .owl-stage-outer{
    padding: 20px;
}*/
.sl-reviews .owl-carousel .owl-stage-outer{
    padding-top: 200px;
    margin-bottom: 40px;
}
.sl-reviews .owl-stage-outer .owl-item{
    padding: 30px 20px;
}
.review-section .owl-carousel.owl-drag .owl-item{
    opacity: 0;
}
.review-section .owl-carousel.owl-drag .owl-item.active{
    opacity: 1;
}
.owl-carousel .owl-nav {
    width: 480px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.tweets-section.owl-carousel .owl-nav{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -3px;
    width: 320px;
}
.tweets-section .owl-dots{
    text-align: center;
}
.sl-reviews .owl-carousel .owl-dots, .tweets-section .owl-carousel .owl-dots{
    transform: translate(-50%,-30px);
    -webkit-transform: translate(-50%,-30px);
    left: 50%;
    position: absolute;
}
.owl-carousel button.owl-dot {
    background: #D6D6D6;
    height: 4px;
    width: 30px;
}
.owl-carousel button.owl-dot.active{
    background: #333333;
}
.owl-nav img {
    width: 24px;
}
.fs-16{
    font-size: 16px;
}
.fs-l{
    font-size: 46px;
}
.h-auto{
    height: auto;
}
.fw-review img {
    position: absolute;
/*    filter: saturate() brightness(0) invert(1);
    -webkit-filter: saturate() brightness(0) invert(1);*/
/*    opacity: 0.3;*/
    top: 0px;
/*    transform: rotate;
     -webkit-transform: scale(-1, -1);
    -moz-transform: scale(-1, -1);
    transform: scale(-1, -1);*/
    right: 0;
    left: 0;
    width: 80px;
}
.fw-review {
    background: #fff;
    position: relative;
}
.fw-review h4{
    padding-left: 90px;
}
.is-cover{
    height: 100%;
    object-fit: cover;
}
.form {
    padding: 30px;
    border-radius: 16px;
    background: rgba(38,38,38,.05);
/*    outline: 1px solid #ddd;*/
    outline-offset: 7px;
}
.form .form-control{
    padding: .5rem .75rem;
}
.form label{
    font-size: 20px;
}
.lh-08{
    line-height: 0.8 ;
}
.lh-1{
    line-height: 1;
}
.lh-1d5{
    line-height: 1.3;
}
.sl-user {
    position: absolute;
    max-width: 260px;
    height: 260px;
    border-radius: 260px;
    top: -120px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    box-shadow: 0px 2px 22px -2px rgba(0,0,0,0.2);
    background-image: url(../img/generic_profile.jpg);
    background-size: cover;
    background-position: center center;
    border: 1px solid #ddd;
}
.sl-reviews .ig-review{
    padding: 120px 35px 35px 35px;
}
.horizontal-scoll-wrapper {
  overflow: hidden;
}
.horizontal-scoll-wrapper img{
    border-radius: 24px;
    height: auto;
    object-fit: cover;
    width: 100%;
}
.horizontal {
  display: flex;
  height: 100%;
}
.horizontal.slg2{
    flex-direction: row-reverse;
}
.horizontal > div {
  display: flex;
  flex-shrink: 0;
  padding: 0 15px;
  width: 40%;
}

.sl-reviews{
    background-color: #F8F8FF;
    background-image: url(../img/quote-outline-b.png);
    background-repeat: no-repeat;
    background-position: 96% 94%;
    overflow: hidden;
    background-size: 11vw;
}
.sh-quote {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    z-index: 1;
    top: 20px;
    opacity: 0.8;
    width: 25vw;
    max-width: 470px;
}
.sl-quote {
    position: absolute;
    right: 0;
    top: -90px;
    opacity: 0.8;
    width: 25vw;
    max-width: 470px;
}
.slr-quote {
    position: absolute;
    left: 120px;
    top: 145px;
    opacity: 0.8;
    width: 11vw;
    min-width: 150px;
    max-width: 470px;
}
.fullRead{
    position: absolute;
    right: 50px;
    top: 80px;
}
.fullRead img{
    max-width: 30px;
}
.modal-content .sl-user {
    position: relative;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-bottom: 10px;
    box-shadow: none;
    border: 2px solid #fff;
    outline: 1px solid #ddd;
    height: 160px;
    width: 160px;
}
.modal-full {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    margin:0;
}
.modal-full .modal-content{
    border-radius: 0;
    background: #F8F8FF;
    padding: 30px 50px;
    height: 100%;
    overflow: auto;
}
button.close{
    opacity: 1;
    font-size: 16px;
}
button.close img{
    width: 20px;
}
.modal-quote {
    position: absolute;
    top: 18%;
    opacity: 0.2;
    left: 28%;
    width: 140px;
}
.modal-quote-b {
    position: absolute;
    bottom: 30px;
    opacity: 0.2;
    right: 7%;
    width: 140px;
}
.form-img{
    height: 100%;
    border-radius: 16px;
    object-fit: cover;
}
.form-control {
    border-radius: 8px;
}
.form-control:hover, .form-control:focus{
    outline: none;
    box-shadow: none;
    border-color: #333;
}
#sl-gallery .horizontal-scoll-wrapper::before {
    position: absolute;
    content: '';
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,fefefe+100&1+30,0+100 */
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(254,254,254,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 300px;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
#sl-gallery .horizontal-scoll-wrapper::after {
    background-image: url(../img/arrow-small-left.png);
    height: 50px;
    width: 50px;
    object-fit: cover;
    content: '';
    left: 30px;
    top: 50%;
    margin-top: -25px;
    z-index: 2;
    position: absolute;
    background-repeat: no-repeat;
}

#reviewsCarousel .item {
    padding: 20px 0;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    right: 0;
    left: 0;
    color: #fff;
}
.feedback{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00a9f1+0,007afe+100 */
    background: linear-gradient(to right,  rgba(0,169,241,1) 0%,rgba(0,122,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    text-align: center;
    color: #fff;
}
.spotlight-hero{
    position: relative;
}
.spotlight-hero .overlay{
    align-items: stretch;
    padding: 100px 0 40px;
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+52,000000+100&0.2+0,0.3+52,0.6+100 */
    background: radial-gradient(ellipse at center,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.3) 52%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.spotlight-hero img{
    width: 100%;
    min-height: 700px;
    object-fit: cover;
}
#formSubmit{
    background: #000;
    color: #fff;
}
input[type="number"] {
    appearance: textfield;
    -webkit-appearance: textfield;
}
.sp-preview .btn{
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 140px;
}

.quote-ib{
    position: absolute;
    right: 20px;
    top: 0;
    width: 200px;
}
.navbar-light .navbar-toggler{
    background: #fff;
    padding: 3px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}
#formSubmit .t-h1{
    text-transform: uppercase;
}
.pwsf-show.owl-carousel .owl-item img{
    height: 320px;
    object-fit: cover;
}
#chapterPreview .modal-header{
    padding-left: 100px;
    padding-right: 100px;
}
.md-right{
    position: absolute;
    right: 30px;
    top: 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.iti{
    width: 100%;
}
.iti__country-container {
    border-right: 3px solid #000;
    z-index: 1;
    padding-right: 20px;
}
.iti input.iti__tel-input{
    padding-left: 120px !important;
}
.masonry {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(calc(33% - 2rem), 20ch));
  grid-auto-rows: 4px;
  column-gap: 1rem;
  justify-content: center;
  justify-items: center;
  width: 100%;
  /*   padding: 0 1rem 4rem; */
  margin: 0 auto 0;
}
.readers-section{
    background-color: #f0f0f0;
}
.masonry__item{
  box-sizing: border-box;
  grid-row: span var(--height);
  position: relative;
  min-width: calc(280px - 2rem);
  width: 100%;
  max-width: calc(20 - 1rem);
  height: fit-content;
  padding: 1rem 1.5rem;
  background-color: #fff;
  border-radius: 2rem;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  font-weight: 400;
  font-size: 16px;
  padding-top: 60px;
  padding-bottom: 40px;
}
.slide-item{
    padding: 1rem 1.5rem;
  background-color: #fff;
  border-radius: 2rem;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  font-weight: 400;
  font-size: 16px;
  padding-top: 60px;
  padding-bottom: 40px;
  width: 100%;
  position: relative;
}
.masonry__item:after, .slide-item:after{
    position: absolute;
    background-image: url(../img/quote-double-c.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    width: 30px;
    content: '';
    top: 15px;
    left: 30px;
    opacity: 0.8;
}
.masonry__item:before, .slide-item:before{
    position: absolute;
    background-image: url(../img/quote-double-c.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    width: 30px;
    content: '';
    bottom: 15px;
    right: 30px;
    opacity: 0.8;
     -webkit-transform: scale(-1, -1);
    -moz-transform: scale(-1, -1);
    -o-transform: scale(-1, -1);
    transform: scale(-1, -1);
}
.masonry__item h4, .slide-item h4{
    font-weight: 600;
    color: #456A8B;
    margin-bottom: 20px;
}
.paginationjs .paginationjs-pages li.active > a{
    background: #289ff5;
}
#chapterCarousel .owl-item img{
    max-height: 800px;
    width: auto;
    margin: 0 auto;
    max-width: 100%;
}
.owl-next.disabled, .owl-prev.disabled{
    opacity: 0.5;
}
#chapterCarousel .owl-stage .item{
    height: auto;
}
#chapterCarousel p {
    font-size: 16px;
}
#chapterCarousel .owl-nav{
    margin-left: auto;
    margin-right: 0;
    width: 256px;
}
#chapterCarousel .owl-stage{
    display: block;
}
#chapterCarousel .owl-dots{
    position: absolute;
    right: 40px;
    bottom: 3px;
}
.naic{
    background: #000000;
    color: #fff;
    padding: 15px 0;
    overflow: hidden;
}
.marquee p{
    padding-left: 30px;
    padding-right: 30px;
    white-space: nowrap;
    position: relative;
}
.marquee p:after{
    position: absolute;
    content: '';
    background: #fff;
    height: 10px;
    width: 10px;
    border-radius: 10px;
    top: 10px;
    right: -5px;
}
#bookVersion .owl-dots {
    display: flex;
    justify-content: center;
    margin-top: -10px;
    z-index: 8;
    position: relative;
}
@media screen and (max-width:1740px){
    .hero-book img{
        width: 30%;
        max-width: initial;
    }
}
@media screen and (max-width:1500px){
    .sl-hero{
        max-width: 715px;
        transform: translate(0,-150px);
        -webkit-transform: translate(0,-150px);
    }
    .sl-book .sl-book-img{
        width: 1100px;
    }
    .fs-xxl {
      font-size: 9rem;
    }
}
@media screen and (max-width:1366px){
    .fs-l {
        font-size: 42px;
    }
    .fs-xl {
      font-size: 92px;
    }
    #ig-book .hero-info{
        max-width: 100%;
    }
    
    .hero-banner{
        min-height: 800px;
    }
    .sl-book .sl-book-img{
        left: -53px;
    }
    .sl-user{
        max-width: 150px;
        height: 150px;
        top: -25px;
    }
    .owl-carousel .owl-item img{
        width: initial;
    }
    .sl-reviews .owl-carousel .owl-stage-outer{
        padding-top: 100px;
    }
    .slr-quote{
        left: 20px;
    }
}
@media screen and (max-width:1199px){
    .hero-banner{
        min-height: 720px;
    }
    .fs-xxl {
        font-size: 6rem;
    }
    .fs-xl{
        font-size: 70px;
    }
    .t-h1{
        font-size: 65px;
    }
    .t-h2{
        font-size: 3.25rem;
    }
    .t-h3{
        font-size: 2rem;
    }
    .t-h6 {
        font-size: 1rem;
    }
    .nav-brand {
      font-size: 25px;
    }
    .si-row .t-h1{
        font-size: 60px;
    }
    .si-right{
        padding-top: 40px;
    }
    .si-left > img {
        top: 10%;
        left: -10%;
        width: 200px;
    }
    .si-left {
        padding-top: 7%;
        padding-bottom: 3%;
    }
    .horizontal > div {
        width: 50%;
    }
    
    .fs-l {
        font-size: 35px;
    }
     .cta-overlay {
        position: relative;
        right: 0;
        top: 0;
        left: 0;
        padding-top: 30px;
        padding-bottom: 40px;
        top: 0;
        transform: none;
    }
    .cta-row{
        overflow: hidden;
    }
    .cta-row img{
        width: 700px !important;
    }
    .quote-ib{
        width: 150px;
    }
    #ig-book .overlay{
        align-items: flex-end;
        background: rgba(0,0,0,0.3);
    }
    header:has(.show) .nav-brand{
        color: #000;
    }
    .fs-dl {
        font-size: 4rem;
    }
    .masonry{
        grid-template-columns: repeat(auto-fill, minmax(calc(50% - 1rem), 20ch));
    }
}
@media screen and (max-width:991px){
    .fs-xl, .t-h1{
        font-size: 60px;
    }
    .t-h2{
        font-size: 3rem
    }
    .lh-1d5{
        line-height: 1.2;
    }
    body{
        font-size: 1rem;
    }
    .hero-banner {
        min-height: initial;
        max-width: 500px;
        width: 100%;
    }
    .hero-overlay{
        position: relative;
        text-align: center;
    }
    .hero-book {
        position: relative;
        bottom: 0;
        right: 0;
        left: 0;
    }
    .hero-book img {
        width: auto;
        float: none;
        margin: 0 auto;
        display: block;
        transform: translate(0,-120px);
        max-width: 300px;
    }
    .hero-book{
        height: 330px;
    }
    .section-icon {
        background: #dfdfe5;
    }
    .si-left, .si-right{
        display: none;
    }
    .si-center{
        width: 100%;
    }
    .si-center img{
        max-width: 600px;
    }
   
    .navbar-collapse {
      position: absolute;
      left: 0;
      right: 0;
      top:60px;
    }
    .navbar{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 20px 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        background: rgba(255,255,255,0.95);
        border-radius: 0;
        box-shadow: 0 7px 5px rgba(0,0,0,0.1);
    }
    .navbar li, .navbar li a{
        width: 100%;
        display: block;
    }
    .modal-content .sl-user, .sl-user{
        height: 140px;
        width: 140px;
    }
    .modal-full .modal-content{
        padding: 30px 25px;
    }
    
    #reviewsCarousel .item {
        padding: 0;
    }

    .is-cover{
        height: auto;
    }
    header{
        background: transparent;
    }
    .navbar li a {
      color: #000;
    }
    .sticky .nav-brand{
        opacity: 0;
    }
    header:has(.show){
        background: #fff;
    }
    header:has(.show) .nav-brand{
        opacity: 1;
    }
    .owl-carousel .owl-stage-outer{
        margin-bottom: 20px;
    }
    .col-m{
        position: relative;
        text-align: center;
    }
    .col-m .btn {
        position: absolute;
        bottom: 40px;
        left: 0;
        right: 0;
        margin: 0 auto;
        display: inline-block;
        max-width: 160px;
        border: 1px solid #fff;
        color: #fff;
        background: rgba(255,255,255,0.5);
        backdrop-filter: blur(3px);
    }
    .col-m .btn:hover, .col-m .btn:focus{
        border: 1px solid #fff;
        color: #fff;
        background: rgba(255,255,255,0.5);
        backdrop-filter: blur(3px);
    }
    .masonry__item, .slide-item{
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .masonry__item::after, .slide-item:after{
        left: 16px;
        height: 20px;
        width: 20px;
    }
    .masonry__item::before, .slide-item:before{
        height: 20px;
        width: 20px;
        right: 16px;
    }
    .masonry__item h4, .slide-item h4{
        margin-bottom: 10px;
        font-size: 20px;
    }
    .masonry__item p, .slide-item p{
        font-size: 15px;
    }
}
@media screen and (max-width:767px){

    .fs-xl, .t-h1{
        font-size: 50px;
    }
    .hero-info h1{
        margin-bottom: -20px;
    }
    .t-h2{
        font-size: 2.75rem
    }
    
    .nav-brand {
      font-size: 20px;
    }
    .btn-sticky, .btn-sticky:hover, .btn-sticky:focus{
        padding: 5px 10px;
        transform-origin: 103px center;
        -webkit-transform-origin: 103px center;
    }
    .btn-widget{
        bottom: 100px;
    }
    .owl-carousel .owl-nav {
        left: 0;
        width: 260px;
        position: relative;
        margin: 0 auto;
        padding-top: 20px;
    }
    .owl-dots {
        left: 0;
        bottom: 29px;
        margin: 0 auto;
        display: ;
        right: 0;
        width: 300px;
        display: flex;
        justify-content: center;
    }
    .owl-carousel .owl-stage-outer{
        padding: 0;
    }
    .fw-review img{
        width: 60px;
    }
    .fw-review h4{
        padding-left: 70px;
    }
    .review-section .owl-carousel.owl-drag .owl-item{
        padding: 20px !important;
    }
    .review-col {
        position: relative;
        left: auto;
        top: auto;
        width: auto;
        text-align: center;
        bottom: auto;
    }
    .review-col > img{
        display: none;
    }
    .horizontal > div {
        width: 65%;
    }
    .sl-reviews .owl-carousel .owl-dots{
        width: auto;
        transform: translate(-50%,19px);
        -webkit-transform: translate(-50%,19px);
    }
    .fs-l {
        font-size: 28px;
    }
    .sl-reviews{
        background-position: 96% 88%;
        background-size: 26vw;
    }
    .sl-user{
        max-width: 120px;
        height: 120px;
        border-radius: 120px;
        top: -30px;
    }
    .sl-reviews .ig-review {
        padding: 80px 25px 25px 25px;
    }
    .sl-reviews .owl-carousel .owl-stage-outer{
        padding-top: 45px;
    }
    .fullRead{
        top: 60px;
    }
    .fullRead img {
        max-width: 30px;
    }
    .modal-content .sl-user{
        max-width: 150px;
    }
    .review-wrap{
        position: relative;
    }
    .modal-quote {
        top: 0;
        opacity: 0.6;
        left: 20%;
        width: 100px;
    }
    .modal-quote-b {
        top: 85px;
        opacity: 0.6;
        right: 20%;
        width: 100px;
    }
    #sl-gallery .horizontal-scoll-wrapper::before {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,fefefe+100&0.7+0,0+100 */
        background: linear-gradient(to right,  rgba(255,255,255,0.7) 0%,rgba(254,254,254,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        width: 140px;

    }
    #sl-gallery2 .horizontal-scoll-wrapper::before {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefefe+0,ffffff+100&0+0,0.7+100 */
        background: linear-gradient(to right,  rgba(254,254,254,0) 0%,rgba(255,255,255,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        width: 140px;

    }
    .horizontal-scoll-wrapper img{
        height: 300px;
    }
    #ig-book .overlay{
        color: #000;
        position: relative;
        background: #fff;
        margin-top: -60px;

    }
    .quote-ib{
        width: 90px;
    }
    #ig-book .t-h3, #ig-book .t-h2{
        padding-right: 100px;
    }
    #ig-book .t-h3{
        color: #707070;
        font-size: 24px;
        font-weight: 500;
    }
    .navbar-collapse{
        top: 52px;
    }
/*    body{
        padding-top: 52px;
    }*/
    .nav-brand{
        color: #fff;
    }
    .feedback-m{
        text-align: center;
    }
    .owl-carousel button.owl-dot{
        width: 20px;
    }
    .sl-reviews .owl-carousel .owl-dots, .review-section .owl-carousel .owl-dots, .tweets-section .owl-carousel .owl-dots{
        transform: translate(-50%,19px);
    -webkit-transform: translate(-50%,19px);
    }
    .owl-dots{
        width: auto;
    }
    .sneakpeak-hero .t-h4{
        font-size: 1.25rem;
    }
    .pwsf-show.owl-carousel .owl-item img{
        width: 100%;
    }
    .pwsf-show.owl-carousel .owl-item img{
        height: 260px;
    }
    .owl-carousel .owl-stage-outer{
        margin-bottom: 10px;
    }
    .dt-m{
        background: #e0dfe5;
    }
    .md-right {
        position: relative;
        right: 0;
        top: 0;
        align-items: flex-end;
    }
    #chapterPreview .modal-header{
        padding-left: 0;
        padding-right: 0;
    }
    .modal-full .modal-content{
        padding-left: 10px;
        padding-right: 10px;
    }
    .modal-full .modal-content{
        height: auto;
    }
    #chapterCarousel .owl-nav {
        margin-left: auto;
        margin-right: auto;
    }
    #chapterCarousel .owl-dots {
        position: absolute;
        right: 0;
        bottom: 10px;
    }   
}
@media screen and (max-width:576px){
    .fs-xxl {
        font-size: 3rem;
    }
    .t-h2 {
        font-size: 2.5rem;
    }

    #ig-book .t-h3{
        font-size: 20px;
    }
    .spotlight-hero .fs-xxl {
        font-size: 6rem;
        line-height: 1.2;
    }
    .spotlight-hero h1 {
        font-size: 32px;
        text-align: left;
    }
    .cta-row img{
        width: 700px !important;
    }
    .fw-review img{
        width: 60px;
        display: none;
    }
    .fw-review h4{
        padding-left: 0;
    }
    .horizontal > div {
        width: 70%;
        padding: 0 5px;
    }
    .modal-quote {
        left: 10%;
    }
    .modal-quote-b {
        right: 10%;
    }
    .form{
        padding: 20px 0;
    }
    #formSubmit .t-h4{
        font-size: 1.3rem;
    }
    #formSubmit .t-h1{
        font-size: 2rem;
    }
    .section{
        padding: 40px 0
    }
    .form label {
        font-size: 18px;
    }
    .tweets-section {
        background: #dfdfe5;
        padding-top: 0;
    }
    .ig-tweets img{
        box-shadow: 0px 1px 9px rgba(0,0,0,0.1);
        border-radius: 4px;
    }
    .ig-tweets{
        background: transparent;
    }
    .masonry{
        grid-template-columns: repeat(auto-fill, minmax(calc(100% - 1rem), 20ch));
    }
}
@media screen and (max-width:480px){
    .cta-row img{
        width: 550px !important;
    }
}